
/* Color space */
"5Xy-2T-LWQ.title" = "Renk uzayı";

/* Variable */
"AY6-9q-1xq.title" = "Değişken";

/* Change */
"C8C-5G-vzw.title" = "Değiştir";

/* Default */
"CTc-at-4tW.title" = "Saptanmış";

/* The size of the Grid. “0” means no grid. */
"DgX-AB-9mt.ibShadowedToolTip" = "Izgara boyutu. “0” ızgara yok anlamında.";

/* Subdivision */
"Fet-BO-WhV.title" = "Alt Bölüm";

/* File Settings */
"IYY-kk-pA7.title" = "Dosya Ayarları";

/* Document */
"JfN-F5-vvZ.title" = "Belge";

/* Cancel */
"Kx5-2R-a08.title" = "İptal";

/* Keep alternates next to base glyph */
"Me7-Wp-guM.title" = "Alternatifleri ana glif yanında tut";

/* Command */
"OEE-jv-1BU.title" = "Komut";

/* Change… */
"PkL-jf-bH6.title" = "Değiştir…";

/* The size of the Grid. “0” means no grid. */
"VQc-OJ-bNg.ibShadowedToolTip" = "Izgara boyutu. “0” ızgara yok anlamında.";

/* Method */
"Veb-7E-4Bc.title" = "Yöntem";

/* Use custom naming */
"Wfh-x2-ZLB.title" = "Özel isimlendirme kullan";

/* A factor by which the grid is divided. */
"Wuk-Ib-OSC.ibShadowedToolTip" = "Izgaranın bölümlendiği kadar bir çarpan.";

/* [assign option] */
"XXY-ea-xbC.title" = "[assign option]";

/* A factor by which the grid is divided. */
"YJL-UK-Lam.ibShadowedToolTip" = "Izgaranın bölümlendiği kadar bir çarpan.";

/* File format version */
"b3W-I6-Y4g.title" = "Dosya formatı sürümü";

/* Keyboard increment with Shift */
"b6U-FW-bmZ.title" = "Shift’le klavye ilerletmesi";

/* Layer Font */
"eKu-3I-kGd.title" = "Katman Yazı Tipi";

/* [convert option] */
"fzo-ki-L4W.title" = "[convert option]";

/* Version 2 */
"hdc-Bx-WFy.title" = "Sürüm 2";

/* [color space] */
"j2B-4l-KS8.title" = "[color space]";

/* Disable automatic alignment */
"kUv-8K-DAC.title" = "Otomatik hizalamayı engelle";

/* [color space] */
"lfk-zT-jt4.title" = "[color space]";

/* Color space */
"nej-3y-IgD.title" = "Renk uzayı";

/* Version 4 */
"obA-MB-gZd.title" = "Sürüm 4";

/* Version 3 */
"sWi-im-AvO.title" = "Sürüm 3";

/* Document type */
"tT4-gg-UvC.title" = "Yazı tipi türü";

/* Grid Spacing */
"upe-YB-GU8.title" = "Izgara Aralığı";

/* Icon Set */
"vFf-fM-urx.title" = "Simge Seti";
